.adresare,.dok,.dok2,.dok3,.formulare,.galerie,.kategorie,.osnovy,.odkazy,.utvary,.aktual{font-size:78%;position:relative;width:auto;overflow:hidden;text-align:left;}/*position:relative;ruší chybné vykreslení obrázku po překrytí okna IE dělá chybu v IE5*/
/*.galerie,.kategorie,.utvary{padding-left:7px;}*/

/*.odkazy{padding-left:40px;}*/
.ui .u{background-image:none!important;list-style-type:none!important;}
.ui{clear:both;margin:0;padding:1px;}/*padding nutne kvuli chybe v IE*/
.ui .ktg,.ktg{font-size:92%;}
.ui li ul{margin-left:-3px;margin-top:3px;}/*odsazeni zanorenych urovni zleva (bez plus)*/

.ui li{position:relative;width:100%;clear:both;padding:4px 0 2px 20px;list-style-type:none;margin:0; background-repeat:no-repeat;background-position:0 2px;}/*margin-top:-0.1em; - dělá neplechu s borderem kontejneru;line-height:1.25em;-dělá paseku v NC6*/
.ui>li{width:auto;}
.ui img{float:left;z-index:10;margin-left:-21px;margin-right:0px;}/*,.ui li.u span*/
html>body .ui img{float:left;margin-left:-18px;margin-right:4px;}
.ui br.sf{clear:both;width:100%;height:1px;line-height:1px;overflow:hidden;}
.ui div{margin:0;padding:0;font-size:92%;font-weight:normal;}
.ui span{font-size:78%;}

